#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:44:05 EST 2015
A\ comma-separated\ list\ of\ issue\ IDs\ to\ add\ a\ comment\ to.\ To\ add\ a\ comment\ to\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=コメントを追加する対象の問題 ID のコンマ区切りリスト。現行のビルド・ライフで AccuRev 内のソース変更により検出される問題すべてにコメントを追加するには、このフィールドを空のままにします。
A\ comma-separated\ list\ of\ issue\ IDs\ to\ change\ the\ status\ of.\ To\ change\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=状況を変更する問題 ID のコンマ区切りリスト。現行のビルド・ライフで AccuRev 内のソース変更により検出される問題すべてを変更するには、このフィールドを空のままにします。
AccuWork=AccuWork
AccuWork\ Config=AccuWork 構成
Add\ Comments=コメントの追加
Add\ comments\ to\ existing\ issues=既存の問題にコメントを追加
Automation=自動化
Change\ Status=状況の変更
Change\ the\ status\ of\ existing\ issues=既存の問題の状況の変更
Closed=クローズ済み
Command\ Path=コマンド・パス
Comment=コメント
Deferred=据え置き
Depot\ Name=デポ名
Get\ Details=詳細の取得
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:AccuWorkPassword}=パスワードに別のプロパティーを使用する場合、「パスワード」フィールドをブランクのままにして、ここにそのプロパティーを入力します。例\: ${p\:AccuWorkPassword}
Issue\ Id\ List=問題 ID リスト
Issue\ Tracking=問題のトラッキング
Issue\ URL=問題 URL
New=新規
New\ Status=新規状況
Password=パスワード
Password\ Script=パスワード・スクリプト
Quality=品質
Repository\ Host=リポジトリー・ホスト
Retrieve\ information\ on\ AccuWork\ issues\ using\ source\ changes\ detected\ in\ AccuRev=AccuRev で検出されたソース変更を使用して AccuWork 問題の情報を取得
Scheduled=スケジュール済み
The\ AccuRev\ depot\ name\ or\ ID.\ Enter\ the\ depot\ name\ here.\ If\ not\ set,\ the\ depot\ name\ will\ be\ taken\ from\ the\ AccuRev\ change\ set\ information\ which\ requires\ that\ the\ AccuRev\ repository\ configuration\ have\ the\ 'Depot\ Name'\ value\ set.=AccuRev デポ名または ID。ここにデポ名を入力します。設定しない場合、デポ名は AccuRev 変更セット情報から取得されますが、これにはAccuRev リポジトリー構成に「デポ名」値セットがあることが必要です。
The\ AccuRev\ host\:port\ connection\ setting=AccuRev ホスト\:ポート接続設定
The\ comment\ to\ add=追加するコメント
The\ integration\ with\ AccuWork\ to\ report\ on\ issues\ and\ add\ comments\ to\ them.=問題をレポートする AccuWork と統合し、コメントを追加します。
The\ location\ of\ the\ AccuRev\ executable\ if\ not\ on\ the\ system's\ PATH.=AccuRev 実行可能ファイルのロケーション (システムのパスでない場合)。
The\ password\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=AccuWork サーバーへの接続に使用されるパスワード。
The\ status\ to\ set\ the\ AccuWork\ issues\ to.=AccuWork 問題に設定する状況。
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=AccuWork サーバーへの接続に使用されるユーザー名。
This\ field\ is\ used\ to\ generate\ a\ link\ to\ the\ issue\ page\ within\ AccuWork.\ Some\ specific\ patterns\ get\ replaces\ with\ the\ appropriate\ values.\ The\ pattern\ '${issueId}'\ will\ be\ replaced\ with\ the\ issue\ id\ of\ the\ associated\ issue\ and\ '${depot}'\ will\ be\ replaced\ with\ the\ depot\ name\ above.\ Example\:\ http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.=このフィールドは AccuWork 内の問題ページへのリンクを生成するのに使用されます。一部の特定パターンは、適切な値で置換されます。パターン「${issueId}」は関連する問題の問題 ID で置換され、「${depot}」は上記のデポ名で置換されます。例\: http\://accuwork\:8080/accurev/issue/${depot}/${issueId}。
User\ Name=ユーザー名
